RESUME -NL- **`Manoj D. Bhalerao`[NAME]** -NL- A/p Murshadpur, -NL- Tal-Lohara, dist. Osmanabad, -NL- Mb. No.:+91-9892049830 -NL-**` +91-9665148666`[PHONES_PHONE]** -NL- **`bhaleraomm@gmail.com`[EMAILS_EMAIL]** -NL- **`manoj.bhalerao@airtel.com`[EMAILS_EMAIL]** -NL- ___________________________________________________________ -NL- **`OBJECTIVE:`[SUMMARY_HEADING]** -NL- To work continuously on latest technology in the world of Telecommunications -NL- **`Educational Qualification:`[EDUCATION_HEADING]** -NL- **`Diploma`[EDUCATION_DEGREE]** in **`Electronics & Telecommunications Engineering `[EDUCATION_COURSE]**-NL- Technical Profile: -NL- MS-Office (Microsoft Word, Excel, Power point, internet etc.) -NL- **`SUMMARY:-`[SUMMARY_HEADING]** -NL-  Maintenance of existing fiber network, Survey and Implementation of new fiber route -NL-  Transmission & AT of POI links -NL-  Managing 730km OFC Route -NL-  All types of DWDM/DXC’s local login. -NL-  UTILITY -NL-  Proficiently manage & rectify the Utility related faults such as ACDB, DCBD, BATTERY -NL- BANK, PAC & DG Set. -NL-  Battery bank installation & maintenance (200Ah,500Ah,600Ah) -NL-  Installation of Power plant (SMPS,AVR,ACDB Box, DCDB Box) -NL-  Maintenance work of Diesel Generator(10KVA to 150KVA) -NL-  Maintenance of AC-DC power supply -NL- Co-ordination with DG vendor, Vehicle vendor, -NL- Hands on experience on Utility Equipment ACDB,DCDB,BATTERY BANK,PAC & DG Set -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- Currently working as **`Sr. Executive Engineer`[EMPLOYER_ROLE]** at **`Bharti Airtel Services Ltd`[EMPLOYER_COMPANY_NAME]**. -NL- Mumbai. (**`Operations & Maintenance`[EMPLOYER_ROLE]**) from 1 June 2015 to till date -NL- **`Reliance Communication`[EMPLOYER_COMPANY_NAME]** 9 Jan 2013 to 31st may 2015 -NL- **`Reliance Communication`[EMPLOYER_COMPANY_NAME]** (**`Operations & Maintenance`[EMPLOYER_ROLE]**) -NL- Department of Optical Fiber Maintenance. -NL-  **`Yes Telecom`[EMPLOYER_COMPANY_NAME]** feb 2010 to 08 jan 2013 -NL- Worked as **`out source engineer`[EMPLOYER_ROLE]** with yes telecom (Operation & Maintenance) Department for -NL- Bharti Airtel ltd at Osmanabad Location (Maharashtra). -NL- ● Fiber activity like finding causes of fiber alarms, finding solutions while fiber -NL- Rectification activity is going on, searching weather fiber properly rectified or not, -NL- ● maintaining all the Poi’s of fiber route and making operations -NL- on fiber or system whenever required, co-ordinations with BSNL, BHARTI operators. -NL- ● Doing Operations with Fusion Splicing Machine & checking the health of fiber With OTDR -NL- whenever Required. -NL- ● Maintenance of Fiber route and DWDM, STM Link for Back Bone Network from -NL- Solapur to Osmanabad, Bhoom, Latur & System Fault rectification in Fiber using OTDR, -NL- Laser source-Power meter (LSPM) -NL- and & Splicing. -NL-  **`Shree Sai Multiservices pvt ltd`[EMPLOYER_COMPANY_NAME]**. May 2008 to feb 2010 -NL- Job responsibilities: - As a **`project site engineer`[EMPLOYER_ROLE]** -NL-  To Supervise the team who was involved in field works like trenching, ducting, -NL- mulling, Blowing, Splicing and Termination activities -NL-  Taking daily progress report (DPR) form sub-vendors -NL-  Taking the delay work done measurements and preparing the measurement sheets -NL-  Liaising for ROW work with concern Authorities -NL-  **`Maps Telecom pvt ltd`[EMPLOYER_COMPANY_NAME]**. Jun 2006 to May 2008 -NL- Job responsibilities: - As a **`Team super wiser`[EMPLOYER_ROLE]** -NL-  Training & Mobilization of splicing team to sites for effective supervision. -NL-  Maintaining rout from Solapur, sangola to Junoni for VSNL and Latur, -NL- Osmanabad to Nanded, for Idea and Vodafone -NL-  Handling 3 FRT team and total 450 km route. -NL- **`STRENGTHS:-`[SKILLS_HEADING]** -NL- Possess Good Leadership Qualities. -NL- Excellent Communication skills. -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Name : Manoj D Bhalerao -NL- Address : A/p-Murshadpur -NL- Tal-Lohara, Dist. - Osmanabad -NL- Date of Birth : 1st July 1985 -NL- Marital status : Married -NL- Language known : Marathi, Hindi, English, -NL- 